Bug 1454628 - Rebase openstack-nova to 13.1.4
Summary: Rebase openstack-nova to 13.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Lee Yarwood
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1454627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-23 08:28 UTC by Lee Yarwood
Modified: 2019-09-09 15:41 UTC (History)
10 users (show)

Fixed In Version: openstack-nova-13.1.4-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 18:32:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1508 normal SHIPPED_LIVE Moderate: openstack-nova security, bug fix, and enhancement update 2017-06-19 22:28:35 UTC

Description Lee Yarwood 2017-05-23 08:28:15 UTC
Description of problem:

https://github.com/openstack/nova/releases/tag/13.1.4

Comment 4 errata-xmlrpc 2017-06-19 18:32:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1508


Note You need to log in before you can comment on or make changes to this bug.